Subject: Trainer Candidate - Akash Kasana
From: Akash Kasana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Aug 2022 01:51:43 -0400

| | Tech Support Test

Name | Akash Kasana
E-mail | [email-masked]
Phone Number | (+91) 8076489449
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sec-49

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Minda corporation limited | Quality engineer | 2 year 4 months | 22000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within a week
Please briefly describe your work experience specifically in Quality? | Mostly work in sap and verify reports and capa monitoring and deal regarding supplier issues
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | No issue  in material is good customer service.but after no issue in material ask about their feedback and take their improvement points and implement them is great customer service provided to them
What according to you makes you a good candidate for this position? | I'm quick learner and I can deal both customer supplier also
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |